Loading...
Searching...
No Matches
usermgmt::Role::Privilege Struct Reference

A granted privilege. More...

`import <Role.idl;`

## Public Attributes

string | name
| Privilege name.
vector< string > | args
| Privilege arguments.

## Detailed Description

A granted privilege.

Definition at line 20 of file Role.idl.

## Member Data Documentation

## args

vector<string> usermgmt::Role::Privilege::args

Privilege arguments.

Definition at line 22 of file Role.idl.

## name

string usermgmt::Role::Privilege::name

Privilege name.

Definition at line 21 of file Role.idl.

The documentation for this struct was generated from the following file:

- Role.idl